DeadDrop - Feature #1

New Message Notification
07/17/2023 08:44 PM - Anonymous

Status: Closed Start date: 07/21/2023

Priority: Normal Due date: 07/21/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Estimated time: 8:00 hours

Target version: 0.1.3

Description

The Client shall show an indication in the DroplList if there are new Messages in the Drop

Related issues:

Follows Feature #29: New Message Notification Backend Closed 07/17/2023 07/20/2023
Copied to Feature #29: New Message Notification Backend Closed 07/17/2023 07/20/2023

History

#1 - 07/18/2023 12:40 AM - Sancho Fock

- Tracker changed from Bug to Feature

- Subject changed from Testbug to New Message Notification
- Description updated

- Category set to Client

#2 - 07/18/2023 12:52 PM - Sancho Fock
- Estimated time set to 8:00 h

#3 - 07/18/2023 01:06 PM - Sancho Fock
- Copied to Feature #29: New Message Notification Backend added

#4 - 07/18/2023 01:10 PM - Sancho Fock
- Due date set to 07/18/2023
- Start date changed from 07/17/2023 to 07/18/2023

- Follows Feature #29: New Message Notification Backend added

#5 - 07/18/2023 01:11 PM - Sancho Fock
- Due date changed from 07/18/2023 to 07/21/2023
- Start date changed from 07/18/2023 to 07/21/2023

#6 - 07/18/2023 07:26 PM - Sancho Fock

- Status changed from New to In Progress

#7 - 07/19/2023 02:22 AM - Sancho Fock
- % Done changed from 0 to 80

#8 - 07/19/2023 11:57 PM - Sancho Fock
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#9 - 07/20/2023 12:03 AM - Sancho Fock

- Status changed from Resolved to Closed
